This project contains 1 outdated development dependency.

Crate pandoc-ac

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 pandoc_ast^0.80.8.0up to date
 regex^1.1.01.5.4up to date
 lazy_static^1.2.01.4.0up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 pandoc^0.8.40.8.8up to date
 serde^1.0.841.0.130up to date
 serde_json^1.0.341.0.72up to date
 tempfile^3.03.2.0up to date
 pretty_assertions^0.7.21.0.0out of date